@charset "utf-8";

/** ***************************************************************************
 * 強み 共用
 * ************************************************************************* */

#main .strength-contents {
  counter-increment: number;
  position: relative;
  z-index: 0;
}

#main .strength-contents::after {
  content: '';
  width: var(--innerWidth);
  max-width: none;
  height: 100%;
  background: url("../_image/strength/strength-bg.jpg") center center / 100% auto no-repeat;
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

@media screen and (min-width:1001px) {

  #main .strength-contents {
    position: relative;
    z-index: 0;
  }

}

/**
 * 画像
 */

#main .strength-contents div.image {
  height: 200px;
  margin-bottom: 20px;
  border-radius: 30px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}

@media screen and (min-width:1001px) {

  #main .strength-contents div.image {
    width: calc(var(--innerWidth) / 2 - 10px);
    max-width: 770px;
    height: 100%;
    margin: unset;
    border-radius: 60px;
    position: absolute;
    z-index: 0;
    top: 0;
  }

  #main :nth-child(odd of .strength-contents) div.image {
    left: 50%;
  }

  #main :nth-child(even of .strength-contents) div.image {
    right: 50%;
  }

}

/**
 * 内容
 */

#main .strength-contents div.content {
  line-height: 1.8;
}

@media screen and (min-width:1001px) {

  #main .strength-contents div.content {
    padding-bottom: 4em;
    line-height: 2;
  }

  #main :nth-child(odd of .strength-contents) div.content {
    padding-right: 58%;
  }

  #main :nth-child(even of .strength-contents) div.content {
    padding-left: 58%;
  }

}

/* タイトル */

#main .strength-contents div.content .section-title {
  margin-bottom: 20px;
  line-height: 1.5;
  font-size: 1.375em;
  font-weight: 600;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: flex-start;
}

#main .strength-contents div.content .section-title::before {
  content: 'Strength';
  margin-bottom: 20px;
  color: rgb(var(--accentcolor-1));
  letter-spacing: 1px;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.125em;
  font-style: italic;
  font-weight: 500;
  order: -2;
}

#main .strength-contents div.content .section-title::after {
  content: counter(number, decimal-leading-zero);
  width: calc(100% - 1.6em);
  margin-bottom: 20px;
  color: rgb(var(--accentcolor-1));
  letter-spacing: 1px;
  line-height: 0.75;
  font-family: Jost, sans-serif;
  font-size: 2.96em;
  font-style: italic;
  font-weight: 500;
  order: -1;
}

#main .strength-contents div.content .section-title + * {
  margin-top: 0;
}

@media screen and (min-width:1001px) {

  #main .strength-contents div.content .section-title {
    margin-bottom: 40px;
    line-height: 1.5;
    font-size: 1.6875em;
    font-weight: 600;
  }

  #main .strength-contents div.content .section-title::before {
    margin-bottom: 40px;
  }

  #main .strength-contents div.content .section-title::after {
    margin-bottom: 40px;
  }

}
